---
term: ewkalitus
slug: ewkalitus
alt forms: []
search terms:
  glb:
  - ewkalitus
  eng:
  - eucalyptus
  epo:
  - eŭkalipto
  spa:
  - eucalipto
  - eucalyptus
ipa: ewkaliˈtus
ipa link: http://ipa-reader.xyz/?text=ewkaliˈtus&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: eucalyptus
  epo: eŭkalipto
  spa: eucalipto, <em>Eucalyptus</em>
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - eucalyptus
  epo:
  - - eŭkalipto
  spa:
  - - eucalipto
    - <em>Eucalyptus</em>
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: أُوكَالِبْتُوس &ldquo;ūkālibtūs&rdquo;, يُوكَالِيبْتُوس &ldquo;yūkālībtūs&rdquo;
    Doycisa: Eukalyptus
    Englisa: eucalyptus
    Espanisa: eucalipto
    Fransesa: eucalyptus
    Hangusa: 유칼립투스 &ldquo;yukallibtusu&rdquo;
    Indonesisa: eukaliptus
    Italisa: eucalitto
    Niponsa: ユーカリ &ldquo;yukari&rdquo;
    Parsisa: اکالیپتوس &ldquo;ok&acirc;liptus&rdquo;
    Pilipinasa: eukaliptus
    Portugalsa: eucalipto
    Rusisa: эвкалипт &ldquo;evkaly&iacute;pt&rdquo;
    Swahilisa: mkalitusi
    Tamilsa: யூகலிப்டஸ் மரம் &ldquo;yukaliptas maram&rdquo;
    Telugusa: యూకలిప్టస్ &ldquo;yūkalipṭas&rdquo;
    Turkisa: okalipt&uuml;s
tags:
- planta
rhyme:
  abakus:
    word class: b
    term: abakus
    eng: abacus
    epo: abako
    spa: '&aacute;baco'
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bacilus:
    word class: b
    term: bacilus
    eng: bacillus
    epo: bacilo
    spa: bacilo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  belarus:
    word class: su n
    term: Belarus
    eng: Belarus
    epo: Belorusio, Belorusujo
    spa: Bielorrusia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bus:
    word class: b
    term: bus
    eng: bus
    epo: (aŭto)buso
    spa: autob&uacute;s, cami&oacute;n, guagua
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cirkus:
    word class: b
    term: cirkus
    eng: circus
    epo: cirko
    spa: circo
    deu: Zirkus
    fra: ""
    rus: ""
    zho: ""
  ebanus:
    word class: b
    term: ebanus
    eng: ebony, <em>Diospyrus</em>
    epo: ebono
    spa: '&eacute;bano, <em>Diospyrus</em>'
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  estatus:
    word class: b
    term: estatus
    eng: status
    epo: stato
    spa: estatus
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fokus:
    word class: b.oj
    term: fokus
    eng: focus, concentration; focus, concentrate
    epo: fokuso, koncentrado; fokusiĝi, koncentriĝi, fokusi, koncentri
    spa: enfoque, concentraci&oacute;n; enfocar, concentrar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kakutus:
    word class: b
    term: kakutus
    eng: cactus
    epo: kakto
    spa: cactus, cacto, <em>Cactaceae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kalkulus:
    word class: b
    term: kalkulus
    eng: calculus
    epo: infinitezima / senfinecona kalkulo
    spa: c&aacute;lculo (infinitesimal)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  konus:
    word class: b
    term: konus
    eng: cone
    epo: konuso
    spa: cono
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lotus:
    word class: b
    term: lotus
    eng: lotus, sacred lotus, Indian lotus, <em>Nelumbo</em>
    epo: lotuso, nelumbo
    spa: (flor de) loto (sagrado), rosa del Nilo, <em>Nelumbo</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  maxus:
    word class: p
    term: maxus
    eng: plus, in addition to, with addition of, besides, aside from, including, other
      than
    epo: plus, kun aldono de
    spa: adem&aacute;s de, aparte de
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  minus:
    word class: p
    term: minus
    eng: minus, except (for), excluding, other than, but, save (for)
    epo: krom, escepte de
    spa: menos, excepto, salvo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nawtilus:
    word class: b
    term: nawtilus
    eng: nautilus, <em>Nautilidae</em>
    epo: naŭtilo
    spa: nautilo, <em>Nautilidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nukleus:
    word class: b
    term: nukleus
    eng: nucleus, kernel, core
    epo: nukleo, kerno
    spa: n&uacute;cleo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  radyus:
    word class: b
    term: radyus
    eng: radius
    epo: radio (<em>geometrio</em>)
    spa: radio (<em>geometr&iacute;a</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  selsyus:
    word class: b
    term: selsyus
    eng: celsius, centigrade, &deg;C
    epo: celsia grado, grado de Celsio
    spa: grado Celsius (<em>unidad de temperatura</em>), grado (cent&iacute;grado),
      &deg;C
    deu: Celsius
    fra: Celsius
    rus: Цельсий
    zho: 摄氏
  sinus:
    word class: b
    term: sinus
    eng: sinus (<em>anatomy</em>)
    epo: sinuso
    spa: seno (<em>cavidad en el cuerpo</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  torus:
    word class: b
    term: torus
    eng: torus
    epo: toro
    spa: toro (<em>geometr&iacute;a</em>), rosca, dona
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  virus:
    word class: b
    term: virus
    eng: virus
    epo: viruso
    spa: virus, <em>Virus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  walrus:
    word class: b
    term: walrus
    eng: walrus, <em>Odobenidae</em>
    epo: rosmaro
    spa: morsa (<em>animal</em>), <em>Odobenidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- ewkalitus
...
